@charset "UTF-8";

/* --------------------
  .post_block
-------------------- */
.post_block .post_block_title {
  font-size: 20px;
  font-weight: 600;
}
.post_list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(282px, 1fr));
  gap: 88px 41px;
}
.post_list a {
  transition: opacity .3s;
}
.post_list a:hover {
  opacity: .6;
}
.post_list img {
  border-radius: 90px;
  margin-bottom: 23px;
}
.post_list .post_category {
  background-color: #07C7D4;
  border-radius: 7px;
  display: inline-block;
  color: #fff;
  padding: 6px 10px;
  margin-bottom: 23px;
}
.post_list .post_title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 17px;
}
.post_list .post_tag {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
}
.post_list .post_tag li {
  border: 1px solid #07C7D4;
  padding: 8px 12px;
  border-radius: 100px;
  display: inline-block;
  font-size: 14px;
  line-height: 1.2;
}
@media (max-width: 667px) {
  .post_block .post_block_title {
    text-align: center;
  }
  .post_list {
    display: block;
  }
  .post_list > li:not(:last-child) {
    margin-bottom: 48px;
  }
  .post_list img {
    border-radius: 50px;
    width: 68.5%;
    margin: 0 auto 16px;
  }
  .post_list .post_category {
    border-radius: 7px;
    padding: 2px 8px;
    margin-bottom: 16px;
    font-size: 13px;
  }
  .post_list .post_title {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .post_list .post_tag {
    gap: 12px;
  }
  .post_list .post_tag li {
    padding: 6px 14px;
    font-size: 13px;
  }
}




